Bug 5797 - /etc/fstab assasinated by occasional loss of power supply
: /etc/fstab assasinated by occasional loss of power supply
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hotplug)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-29 13:20 by
Modified: 2007-11-10 14:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-29 13:20:03
Если компьютер внезапно остаётся без питания (в моём случае -- садится батарея
ноута), /etc/fstab безжалостно трётся, в результате чего приходится грузиться в
rescue-режиме и восстанавливать файл из бэкапа.
------- Comment #1 From 2005-01-25 15:29:20 -------
fixed (hotplug-2004_09_23-alt6)